.left-side {
  width: 220px;
  /* background: #eee; */
  min-height: 500px;
  margin-top: 20px;
}

.right-content {
  margin-top: 20px;
  width: 1200px;
}

.left-side~.right-content {
  border-left: 1px solid #eee;
  box-sizing: border-box;
  width: 980px;
  /* background: #ccc ; */
}


.list {
  min-height: 800px;
  margin: 0 20px;
}

.list dt {
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px dashed #eee;
  padding: 20px;
}

.list dt:hover {
  background: #f5f5f5;
}

.list dt a,
.list dd a {
  display: block;
  position: relative;
}

.thumb {
  height: 130px;
  width: 180px;
  border: 1px solid #eee;
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.thumb img {
  width: 100%;
  height: auto;
}

.info-box {
  margin-left: 200px;
  height: 132px;
}

h3.list-title {
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 200%;
  color: #333;
}

a:hover h3.list-title {
  color: #FF6651;
}

p.desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #999;
  margin: 10px 0px;
}

div.time {
  font-size: 12px;
  text-align: left;
  color: #ccc;
}

.page {
  padding: 0 10px;
  text-align: center;
  margin: 50px 0 20px;
}

.page a {
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  padding: 0 5px;
}

.page a.active {
  color: #FF6651;
  font-weight: bold;
}

.top-title {
  margin: 0px 40px 20px;
  /* padding:0 20px; */
  padding: 0 0px 20px;
  border-bottom: 1px solid #eee
}

.top-title h3 {
  font-weight: bold;
  font-size: 18px;
  border-left: 5px solid #ff6651;
  padding-left: 10px;
  float: left;
}

.top-title .label li {
  float: left;
}

.top-title .label li a {
  display: block;
  border: 1px solid #eee;
  padding: 3px 10px;
  margin: 0 5px;
  border-radius: 2px;
}

.top-title .label li.active a {
  background: #ff6651;
  color: #fff;
}


.more {
  text-align: right;
  padding: 0 10px;
}

.sub-list {
  margin-bottom: 10px;
}

.sub-list li a {
  padding: 0 15px;
  color: #333;
  display: block;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px dotted #eee;
  background: #f9f9f9;
}

.sub-list li a:hover,
.sub-list li.active a {
  color: #ff6651;
  background: #fefefe;
}

.sub-list li a:hover i,
.sub-list li.active a i {
  color: #ff6651;
}

.sub-list li i {
  float: right;
  color: #ccc;
  width: 20px;
  text-align: center;
}

.contact-side .map {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.contact-side .map a {
  display: block;
  border: 1px solid #eee;
}

.contact-side .map a:hover {
  border-color: #ff6651;
}

.contact-side img {
  width: 100%;
  height: auto;
  display: block;
}

.contact-side .info {
  margin-top: 10px;
}

.contact-side .info li {
  padding: 5px 0;
}


.content-box {
  padding: 15px 30px;
  color: #333;
  font-size: 16px;
}

.content-box .title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  line-height: 180%;
}

.content-box .date {
  font-size: 14px;
  color: #ccc;
  text-align: center;
	margin-bottom: 40px;
}

.no-data {
  margin: 50px 0;
}

.no-data .icon {
  text-align: center;
  font-size: 40px;
}

.no-data .icon i {
  font-size: 80px;
  color: #ccc;
}

.no-data p {
  text-align: center;
  font-size: 16px;
  color: #ccc;
}

.pic-list {
  padding: 10px 35px;
  margin: 10px;
}

.pic-list li {
  float: left;
  width: 190px;
  height: 280px;
  overflow: hidden;
  margin: 15px;
  background: #fcfcfc;
  /* box-shadow: 2px 2px 2px 5px rgba(0,0,0,.05); */
}
.pic-list li a {
  display: block; 
  border: 1px solid #eee;
}
.pic-list li a:hover{
  border-color: #FFC6C6;
}
.pic-list li a:hover p{
  color: #ff6651;
  /* font-weight: bold; */
}
.pic-list li a h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  /* font-weight: bold; */
  font-size: 14px;
  color: #333;
  line-height: 120%;
  height: 54px;
  padding: 0px 10px;
  
}
.pic-list li a h4 p{
   overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
	/* font-size: 16px; */
	font-weight: bold;
}

.pic-list li a>p{
	text-align: center;
	height: 40px;
	padding: 0 5px;
	line-height: 120%;
	font-size: 12px;
	color: #999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.pic-list li a .pic{
  border-radius: 2px;
  height: 180px;
  overflow: hidden;
  padding: 2px;
}
.pic-list li a img {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}
